<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="indemnite">
      <h2 data-cy="indemniteDetailsHeading"><span jhiTranslate="gestionPersonnel3App.indemnite.detail.title">Indemnite</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ indemnite.id }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.indemnite.typeIndemnite">Type Indemnite</span></dt>
        <dd>
          <span>{{ indemnite.typeIndemnite }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.indemnite.montantIndemnite">Montant Indemnite</span></dt>
        <dd>
          <span>{{ indemnite.montantIndemnite }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.indemnite.employe">Employe</span></dt>
        <dd>
          <div *ngIf="indemnite.employe">
            <a [routerLink]="['/employe', indemnite.employe.id, 'view']">{{ indemnite.employe.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/indemnite', indemnite.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
